ORA-0310

ORA-0310: oranet: ORACLE не поддерживает SQL версию

Причина:

Версия ORACLE с которой вы связались через SQL*NET не поддерживает вашу версию SQL.

Действие:

Дополните старую версию ORACLE, затем повторите операцию.

Смотри также в категории: Сообщения об ошибках и кодах Oracle